{
	"conditions": [{
		"type": "forge:mod_loaded",
		"modid": "aether"
	}],
	"weight": 5,
	"quality": 1.5,
	"dimensions": ["aether:the_aether"],
	"unique": true,
	"min_rarity": "mythic",
	"bonuses": [
		{
			"type": "apotheosis:attribute",
			"gem_class": {
				"key": "helmet",
				"types": [
					"helmet"
				]
			},
			"attribute": "apotheosis:experience_gained",
			"operation": "ADDITION",
			"values": {
				"mythic": 0.5,
				"ancient": 1
			}
		},
		{
			"type": "apotheosis:attribute",
			"gem_class": {
				"key": "chestplate",
				"types": [
					"chestplate"
				]
			},
			"attribute": "apotheosis:overheal",
			"operation": "ADDITION",
			"values": {
				"mythic": 0.5,
				"ancient": 1
			}
		},
		{
			"type": "apotheosis:attribute",
            "gem_class": {
                "key": "curios",
                "types": [
                    "curios:head",
        "curios:necklace",
        "curios:back",
        "curios:an_focus",
        "curios:bangle",
        "curios:body",
        "curios:bundle",
		"curios:hostility_curse",
        "curios:quiver",
        "curios:spellstone",
        "curios:bracelet",
        "curios:hands",
        "curios:belt",
		"curios:ring",
        "curios:charm",
        "curios:feet",
        "curios:talisman",
        "curios:aether_ring",
        "curios:aether_cape",
        "curios:aether_gloves",
        "curios:aether_accessory",
        "curios:aether_shield",
        "curios:aether_pendant"  
	]
},
"attribute": "apotheosis:experience_gained",
"operation": "ADDITION",
"values": {
	"mythic": 0.25,
	"ancient": 0.5
	
			}
		}
]
}